aboutsummaryrefslogtreecommitdiff
path: root/copy-demobank-into-prebuilt.sh
diff options
context:
space:
mode:
authorSebastian <sebasjm@gmail.com>2023-03-02 14:43:08 -0300
committerSebastian <sebasjm@gmail.com>2023-03-02 14:43:08 -0300
commit5f7a09e8da51538e714c4ab382cabcf6b7ae5117 (patch)
tree2d9c0afd41850c91347c77476f5f21733e155cb1 /copy-demobank-into-prebuilt.sh
parent36956f404cbf1ecc0f2fb320d4f3ab89a313c830 (diff)
downloadwallet-core-5f7a09e8da51538e714c4ab382cabcf6b7ae5117.tar.xz
bank prebuilt
Diffstat (limited to 'copy-demobank-into-prebuilt.sh')
-rwxr-xr-xcopy-demobank-into-prebuilt.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/copy-demobank-into-prebuilt.sh b/copy-demobank-into-prebuilt.sh
new file mode 100755
index 000000000..5927eac96
--- /dev/null
+++ b/copy-demobank-into-prebuilt.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+[ ! -d prebuilt ] && echo 'directory "prebuilt" not found. first checkout the prebuilt branch into a prebuilt directory' && exit 1
+
+for file in index.html index.js index.css; do
+ cp packages/demobank-ui/dist/$file prebuilt/demobank/
+done
+